@charset "shift_jis";
/* Updated 2026/07/15.T */

/*-----------------------
common parts
------------------------*/
body {
  min-width: initial;
  min-width: auto;
}
#footer-content {
  margin-top: 0;
}
#footer-content .footer-pageTop {
  position: relative;
}
._mt20 {
  margin-top: 20px;
}
._mt28 {
  margin-top: 28px;
}
._mt37 {
  margin-top: 37px!important;
}
._mt56 {
  margin-top: 56px!important;
}
.bg-green01 {
  background: #B3C8C1!important;
}
.bg-green02 {
  background: #F5F5F5!important;
}
.bg-green03 {
  background: #E5EDEA!important;
}
.text-mark01 {
  background: linear-gradient(transparent 60%, #C4D700 60%);
}
.list-notice01>.item.-large01 {
  padding-left: calc(3em + 5px);
}
.list-notice01>.item.-large01>.mark {
  width: 3em;
}
.icon-link01.-leftTop:not([class*=btn-type]):not(.card-tile02):not(.card-tile04)>.inner {
  display: inline-block;
  padding-left: 22px;
}
.icon-link01.-leftTop:not([class*=btn-type])>.inner::after {
  top: .2em;
  left: 0;
}
.icon-link01.-leftTop>.inner::after {
  position: absolute;
  transform: rotate(-90deg);
}
@media screen and (max-width: 767px) {
  #footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
    padding-bottom: 80px;
  }
}
@media screen and (min-width: 500px) {
  .s-cont {
    display: none !important;
  }
}
@media screen and (max-width: 499px) {
  .l-cont {
    display: none !important;
  }
}
@media screen and (min-width: 375px) {
  .ss-cont {
    display: none !important;
  }
}
@media screen and (max-width: 374px) {
  .s-cont {
    display: none !important;
  }
}
@font-face {
  font-family: "noto-sans-black";
  src: url("/kojin/campaign/fonts/NotoSansJP-Black.woff") format("woff");
}
.tab-block01>.list {
  margin: 0 18px;
}
.tab-block01>.list>.item:not(:first-child) {
  margin-left: 11px;
}
.tab-block01>.list>.item>.switch {
  padding: 12px 18px;
  background: #F5F5F5;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-width: 1px 1px 0px 1px;
  border-style: solid;
  border-color: #D5DEDB;
}
.tab-block01>.list>.item>.switch>.inner {
  color: #E6E6E6;
}
.tab-block01>.list>.item>.switch[aria-selected=true] {
  background: #004831;
  border: none;
}

@media screen and (min-width: 768px) {
  .tab-block01>.list>.item>.switch:hover {
    opacity: 0.8;
  }
}

._t-black {
  color: #141D1D!important;
}
._t-green02 {
  color: #4C8170!important;
}
._t-green03 {
  color: #073C2B!important;
}
._t-gray {
  color: #56635F!important;
}
._t-gray04 {
  color: #6E6E6E!important;
}
.tab-block01>.list>.item>.switch>.inner {
  font-size: 1.6rem;
}

.table-type01>tbody>tr>td,
.table-type01>tbody>tr>th,
.table-type01>thead>tr>td,
.table-type01>thead>tr>th {
  padding: 16px;
}

.card-normal01>.inner>.body {
  padding: 16px;
}
@media screen and (max-width: 767px) {
  .btn-list01:not(.-spColumn) {
    flex-direction: inherit;
  }
}

.list-circle01>.item:not(:first-child) {
  margin-top: 5px;
}

/*-----------------------
section
------------------------*/
.section-main {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  background: #FFFFFF;
  overflow: visible;
  box-shadow: 0 14px 40px 0 rgba(20, 29, 29, 0.16);
}
.sec-inr01 {
  width: 100%;
  margin: 0 auto;
  padding: 0 18px;
}
.sec-ttl01 {
  position: relative;
  font-size: 2.4rem;
  text-align: center;
}
.sec-ttl01.-border::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%) skewX(-30deg);
  width: 64px;
  height: 3px;
  background: #004831;
}
.sec-ttl01.-whiteBorder::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -8px;
  transform: translateX(-50%) skewX(-30deg);
  width: 64px;
  height: 3px;
  background: #FFF;
}
.sec-ttl01 > .txt01 {
  color: #FFF;
  font-size: 1.6rem;
  line-height: 1.8;
}
.sec-ttl01 > .txt02 {
  position: relative;
  z-index: 0;
  color: #073C2B;
  font-size: 1.6rem;
  line-height: 1.8;
}
.sec-ttl01 > .txt02::after {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) skewX(-30deg);
  width: 239px;
  height: 28px;
  background: #FFF;
}
@media screen and (max-width: 767px) {
  .section-main {
    box-shadow: none;
  }
}
.section-main .section-mainInr {
  overflow: hidden;
}
.section-main .section-mainInr > :last-child {
  padding-bottom: 60px;
}
/*-----------------------
kv
------------------------*/
.kv-img01 {
  width: 100%;
  text-align: center;
}
/*-----------------------
sec-wrap02
------------------------*/
.conditions-list01 {
  margin: 0 -18px;
  counter-reset: conditions;
}
.conditions-list01 > .item {
  position: relative;
  margin: 29px auto 0;
  counter-increment: conditions;
}
.slide-title > .ttl {
  display: flex;
  align-items: baseline;
  justify-content: center;
  max-width: 233px;
  margin: 0 auto;
  color: #004831;
  font-family: roboto-bold;
  font-size: 2.4rem;
  line-height: 1;
}
.slide-title > .ttl .num {
  margin-left: .1em;
  font-size: 3.6rem;
}
.slide-wrap01 .slick-track {
  display: flex;
}
.slide-wrap01 .slick-slide {
  max-width: 269px;
  height: auto !important;
  margin-left: 16px;
  padding: 24px 18px;
  background: #FFF;
  border: 1px solid #D5DEDB;
  border-radius: 8px;
}
.slide-wrap01.slick-initialized {
  max-width: 619px;
  margin: 0 auto;
}
.slide-wrap01.slick-initialized .slick-arrow {
  top: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin: auto 0;
  background: #C4D700;
  border-radius: 50%;
  box-shadow: 0px 10px 12px 0px rgba(106, 143, 235, 0.3);
  box-shadow: 0px 10px 12px 0px #C4D7004D;
  z-index: 1;
  transition: opacity .3s ease-in-out, background .3s ease-in-out;
}
.slide-wrap01.slick-initialized .slick-prev {
  left: 8px;
}
.slide-wrap01.slick-initialized .slick-next {
  right: 8px;
}
.slide-wrap01.slick-initialized .slick-arrow.slick-disabled {
  opacity: 0;
  pointer-events: none;
}
.slide-wrap01.slick-initialized .slick-arrow:hover {
  background: #dcf100;
}
.slide-wrap01.slick-initialized .slick-arrow::before {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(/kojin/cmn/imgs/ico_arrow_right_01.svg) center / 1.375em 1.375em no-repeat;
  content: "";
}
.slide-wrap01.slick-initialized .slick-prev::before {
  transform: rotateY(180deg);
}
.slide-wrap01.slick-initialized .slick-dots {
  position: static;
  margin-top: 18px;
  font-size: 0;
}
.slide-wrap01.slick-initialized .slick-dots > li {
  margin: 0 4px;
}
.slide-wrap01.slick-initialized .slick-dots > li > button {
  width: 10px;
  height: 10px;
  background: #959595;
  border-radius: 50%;
}
.slide-wrap01.slick-initialized .slick-dots > li > button[aria-selected=true] {
  background: #FFF;
}
.slide-wrap01 .slide-title + .img01 {
  margin-top: 12px;
}
.slide-cont01 {
  margin-top: 20px;
}
.slide-inner01 {
  margin: 0 auto;
}
/* SMALL STYLES */
@media screen and (max-width: 374.98px) {
  .application-section01 {
    padding-top: calc(40px + 24vw);
  }
  .application-section01::before {
    height: 24vw;
  }
  .slide-wrap01 .slick-slide {
    width: 269px;
  }
}

/*-----------------------
sec-wrap04
------------------------*/
.sec-wrap04 {
  padding: 122px 0 48px;
  position: relative;
}
.sec-wrap04::before {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 90px;
  background: #fff url(/kojin/campaign/usd_aud_time_deposit/imgs/index_bg_03.svg) center top / 101% auto no-repeat;
  pointer-events: none;
  user-select: none;
  content: "";
}
.dtl-table01.table-type01 {
  border: 1px solid #D5DEDB;
  border-radius: 8px;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
}
.dtl-table01.table-type01>tbody>tr>td, .table-type01>tbody>tr>th,
.dtl-table01.table-type01>thead>tr>td, .table-type01>thead>tr>th {
  padding: 14px 13px;
}
.dtl-table01.table-type01 > .tbody > .row:first-child > .header,
.dtl-table01.table-type01 > .tbody > .row:first-child > .data {
  border-top: 0;
}
.dtl-table01.table-type01 > .tbody > .row:first-child > .header {
  border-radius: 8px 0 0 0;
}
.dtl-table01.table-type01 > .tbody > .row > .header {
  background: #5d72bd;
  border-left: 0;
}
.dtl-table01.table-type01 > .tbody > .row > .data {
  background: #FFF;
}
.dtl-table01.table-type01 > .tbody > .row > .data .txt01 {
  text-indent: -.4em;
  letter-spacing: -.02em;
}
.dtl-table01.table-type01 > .tbody > .row > .data.head02 {
  color: #6E6E6E;
  background: #e6e6e6;
}
.notice {
  margin-top: 32px;
}
.notice .card-normal01 > .inner > .header {
  padding: 19px 18px;
  text-align: left;
}
.notice .card-normal01 > .inner > .header > .title {
  font-size: 1.6rem;
}
.notice .card-normal01 > .inner > .header > .title > .inner {
  color: #141D1D;
}
.notice .toggle-block01.card-normal01 > .inner > .header[role=tab]::after {
  top: calc(50% - 12px);
  right: 10px;
  width: 26px;
  height: 26px;
}
.notice .card-normal01 > .inner > .body {
  font-size: 1.4rem;
}
/* SMALL STYLES */
@media screen and (max-width: 374.98px) {
  .sec-wrap04 {
    padding-top: calc(40px + 24vw);
  }
  .sec-wrap04::before {
    height: 24vw;
  }
  .dtl-table01.table-type01 {
    font-size: 3.73vw !important;
  }
}

/*-----------------------
sec-wrap05
------------------------*/
.sec-wrap05 {
  padding: 24px 0 40px;
  position: relative;
}
.sec-wrap05 .sec-ttl01 + .card-normal03:not(:first-child) {
  margin-top: 16px;
}
.sec-wrap05 .card-normal03:not(:first-child) {
  margin-top: 12px;
}
.sec-wrap05 .card-normal03 .text-mark02 .mark {
  margin-right: 19px;
}
.sec-wrap05 .card-normal03 .text-mark02 .mark.-purple01 {
  color: #0A194F;
}
.sec-wrap05 .card-normal03>.inner>.header {
  padding: 18px 18px 12px;
}
.sec-wrap05 .card-normal03 > .inner > .header > .title > .inner {
  color: #141D1D;
}
/* SMALL STYLES */
@media screen and (max-width: 374.98px) {
  .sec-wrap05 {
    padding-top: calc(40px + 24vw);
  }
  .sec-wrap05::before {
    height: 24vw;
  }
}

/*-----------------------
sec-wrap06
------------------------*/
.sec-wrap06 {
  position: relative;
  padding: 115px 0 36px;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .sec-wrap06::before {
    height: 90px;
  }
}

/*-----------------------
anc-fixed
------------------------*/
.anc-fixed {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: fixed;
  top: 40px;
  bottom: 40px;
  left: calc(50vw + 440px);
  width: 360px;
  max-width: calc(50vw - 200px);
  z-index: 10;
  transition: opacity .2s ease-in-out;
  pointer-events: none;
}
.anc-fixed.-hidden {
  opacity: 0 !important;
}
.anc-fixed > .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 50px 18px 30px;
  background: rgb(255 255 255);
  border-top: 10px solid #004831;
  pointer-events: all;
}
.anc-fixed.-hidden > .inner {
  pointer-events: none !important;
}
.fix-ancList > .list01 {
  position: relative;
  font-size: 2.4rem;
}
.fix-ancList > .list01:nth-child(n + 2) {
  margin-top: 30px;
}
.fix-ancList > .list01::before {
  display: block;
  position: absolute;
  left: -60px;
  width: 46px;
  height: 1.5em;
  background: url(/kojin/campaign/usd_aud_time_deposit/imgs/index_ico_fix01.svg) left 57% / contain no-repeat;
  transition: opacity .3s ease-in-out, left .2s ease-in-out;
  content: "";
}
.fix-ancList > .list01:not(.-active)::before {
  left: -80px;
  width: 0;
  opacity: 0;
}
.fix-ancList > .list01 > .link01 {
  font-weight: 700;
  text-decoration: none;
}
.fix-ancList > .list01 > .link01 > .inner {
  position: relative;
  display: inline-block;
}
.fix-ancList > .list01 > .link01 > .inner::after {
  display: block;
  position: absolute;
  width: 100%;
  border-top: 1px solid #004831;
  transition: width .3s ease-in-out .1s;
  content: "";
}
.fix-ancList > .list01:not(:hover) > .link01 > .inner::after {
  width: 0;
}
@media screen and (max-height: 750px) {
  .anc-fixed {
    width: 340px;
  }
  .fix-ancList > .list01 {
    font-size: 2.2rem;
  }
  .fix-ancList > .list01:nth-child(n + 2) {
    margin-top: 3vh;
  }
}
@media screen and (max-height: 690px) {
  .anc-fixed {
    width: 300px;
  }
  .anc-fixed > .inner {
    padding: 30px 18px 20px;
  }
  .fix-ancList > .list01 {
    font-size: 2rem;
  }
  .fix-ancList > .list01:nth-child(n + 2) {
    margin-top: 2vh;
  }
  .fix-ancList > .list01::before {
    width: 36px;
    left: -50px;
  }
}
@media screen and (max-height: 600px) {
  .anc-fixed {
    bottom: 70px;
    width: 260px;
  }
  .anc-fixed > .inner {
    padding-top: 20px;
  }
  .fix-ancList > .list01 {
    font-size: 1.4rem;
  }
  .anc-fixed .btn-list01 {
    margin-top: 2vh;
  }
  .anc-fixed .btn-type01 {
    font-size: 1.4rem;
  }
  .anc-fixed .btn-type01 > .inner {
    min-height: 42px;
  }
}
@media screen and (max-width: 1920px) {
  .anc-fixed {
    left: calc(79vw - 80px);
  }
}
@media screen and (max-width: 1300px) {
  .anc-fixed,
  .anc-fixed > .inner > * {
    opacity: 0 !important;
    pointer-events: none !important;
    user-select: none;
  }
  .anc-fixed {
    display: none !important;
  }
}

/*-----------------------
bg-content
------------------------*/
.bg-content {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100vh;
  background: url(/kojin/campaign/usd_aud_time_deposit/imgs/index_bg_01.jpg) center bottom 50% / cover no-repeat;
  z-index: -1;
}
/*-------------------------------------
points-section01
-------------------------------------*/
.points-section01 {
  position: relative;
  z-index: 0;
  padding: 56px 0;
  background: #F5F1EB;
}
.points-section01::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: -155px;
  width: 239px;
  height: 318px;
  background: linear-gradient(180deg, #004831 0%, rgba(0, 72, 49, 0) 100%);
  transform: skewX(-15deg);
  transform-origin: top;
}
.points-section01::after {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  right: -240px;
  width: 239px;
  height: 318px;
  background: linear-gradient(180deg, rgba(196, 215, 0, 0) 0%, #C4D700 100%);
  transform: skewX(-15deg);
  transform-origin: top;
}
/*-----------------------
benefits-section01
------------------------*/
.benefits-section01 {
  padding: 56px 0 0;
  background: #F3F8F6;
}
.benefits-section01 .tab-block01>.wrap>.panel>.inner {
  margin: 0 18px;
  padding: 40px 20px;
  background: #fff;
  border-left: 1px solid #D5DEDB;
  border-right: 1px solid #D5DEDB;
  border-bottom: 1px solid #D5DEDB;
  border-radius: 0 0 8px 8px;
}
.benefits-section01 .ttl01 {
  line-height: 1.7;
}
/*-----------------------
application-section01
------------------------*/
.application-section01 {
  margin-top: 56px;
  padding: 56px 0;
  position: relative;
  background: #004831;
  border-top: 2px solid #C4D700;
  border-bottom: 2px solid #C4D700;
}
.application-section01 > .inner {
  padding: 0 18px;
}
/*-------------------------------------
about-section01
-------------------------------------*/
.about-section01 {
  padding: 56px 0;
  background: #F5F1EB;
}
/*-------------------------------------
campaign-section01
-------------------------------------*/
.campaign-section01 {
  padding: 56px 0;
  background: #FFF;
}
/*-------------------------------------
note-section01
-------------------------------------*/
.note-section01 {
  padding: 56px 0;
  background: #F5F1EB;
}
.note-section01 .bnr-wrap01 {
  display: inline-block;
  text-align: center;
  box-shadow: 4px 4px 11px 0px #00000026;
  border-radius: 4px;
  overflow: hidden;
}
.note-section01 .list-circle01>.item::before {
  background: #141D1D;
  width: 4px;
  height: 4px;
}
.note-section01 .list-circle01>.item.-red01::before {
  background: #c83030;
}
/*-------------------------------------
question-section01
-------------------------------------*/
.question-section01 {
  padding: 56px 0;
  background: #F3F8F6;
}
.question-section01 .text-mark02>.mark.-green02 {
  color: #A0C81E;
}
/*-------------------------------------
campaign-box01
-------------------------------------*/
.campaign-box01 {
  position: relative;
  margin-top: 32px;
  padding: 32px 20px;
  background: #FFF;
}
.campaign-box01::before,
.campaign-box01::after {
  content: "";
  position: absolute;
  width: 32px;
  height: 32px;
  border: 2px solid #004831;
}
.campaign-box01::before {
  top: 0;
  left: 0;
  border-right: none;
  border-bottom: none;
}
.campaign-box01::after {
  top: 0;
  right: 0;
  border-left: none;
  border-bottom: none;
}
.campaign-box01::before,
.campaign-box01::after {
  pointer-events: none;
}
.campaign-box01 > .corner {
  position: absolute;
  width: 32px;
  height: 32px;
  border: 2px solid #004831;
  pointer-events: none;
}
.campaign-box01 > .corner.-left01 {
  bottom: 0;
  left: 0;
  border-top: none;
  border-right: none;
}
.campaign-box01 > .corner.-right01 {
  bottom: 0;
  right: 0;
  border-top: none;
  border-left: none;
}
.campaign-box01 > .block.-second {
  margin-top: 32px;
  padding-top: 32px;
  border-top: 2px solid #D5DEDB;
}
.campaign-box01 > .block > .txtWrap01 {
  display: flex;
  justify-content: center;
  align-items: center;
}
.campaign-box01 > .block > .txtWrap01 > .txt01 {
  margin-left: 16px;
  color: #073C2B;
  font-weight: bold;
}
.campaign-box01 > .block > .txtWrap02 {
  margin-top: 16px;
  padding: 8px;
  background: #E5EDEA;
  color: #004831;
  font-weight: bold;
  font-size: 2.0rem;
  text-align: center;
  border-bottom: 2px solid transparent;
  border-image-source: linear-gradient(90deg, rgba(0, 72, 49, 0) 0%, #004831 100%);
  border-image-slice: 1;
}
.campaign-box01 > .block > .txtWrap02.-lightgreen01 {
  background: #F5F9E6;
  border-image-source: linear-gradient(90deg, #C4D700 0%, rgba(196, 215, 0, 0) 100%);
}
/*-------------------------------------
campaign-table
-------------------------------------*/
.campaign-table01 {
  border: 1px solid #D5DEDB;
  border-radius: 8px;
  border-collapse: separate;
  overflow: hidden;
}
.campaign-table01:not(:first-child) {
  margin-top: 28px;
}
.campaign-table01>.item>.row {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.campaign-table01>.item>.row>.header {
  width: 100%;
  padding: 16px 16px 15px;
  background: #4D7F6F;
  font-weight: bold;
  color: #FFF;
  text-align: center;
}
.campaign-table01>.item>.row>.data {
  width: 100%;
  padding: 16px 16px 15px;
  background: #fff;
}
.campaign-table02 {
  border: 1px solid #C5C5C5;
  border-collapse: separate;
  overflow: hidden;
  font-size: 1.4rem;
}
.campaign-table02>.item>.row {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.campaign-table02>.item>.row>.header {
  width: 100%;
  padding: 8px;
  background: #EFEFEF;
  font-weight: bold;
  color: #56635F;
  text-align: center;
}
.campaign-table02>.item>.row>.data {
  width: 100%;
  padding: 8px;
  background: #FFF;
}
/*-------------------------------------
table-wrap
-------------------------------------*/
.table-wrap {
  margin-top: 24px;
  overflow-x: scroll;
}
.table-wrap .table-type01 {
  width: 806px;
  margin-bottom: 24px;
}
.table-wrap::-webkit-scrollbar {
  height: 8px;
}
.table-wrap::-webkit-scrollbar-thumb {
  background: #6E6E6E;
  border-radius: 60px;
}
.table-wrap::-webkit-scrollbar-track {
  background: #E6E6E6;
  border-radius: 60px;
}
.table-wrap .table-type01>tbody>tr>td {
  padding: 10px;
}
/*-------------------------------------
table-title01
-------------------------------------*/
.table-title01 {
  margin-top: 32px;
  color: #073C2B;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
}